SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000931SiT!configpublic2009-09-08 11:042010-01-23 19:02
Reporterpaulh 
Assigned Toivan 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.51Fixed in Version3.51 
Summary0000931: Ability to configure $CONFIG['currency_symbol'] from control centre
DescriptionWould good to be able to configure this setting from the control centre
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0002125)
ivan (administrator)
2009-10-24 17:10

Fixed in svn 3.x branch r5945
User avatar (0002324)
ivan (administrator)
2010-01-23 19:02

Fix released in v3.51 which is now available

- Issue History
Date Modified Username Field Change
2009-09-08 11:04 paulh New Issue
2009-09-11 16:18 ivan Status new => confirmed
2009-09-11 16:18 ivan Target Version => 4.0
2009-10-24 17:10 ivan Note Added: 0002125
2009-10-24 17:10 ivan Status confirmed => resolved
2009-10-24 17:10 ivan Fixed in Version => 3.50p1
2009-10-24 17:10 ivan Resolution open => fixed
2009-10-24 17:10 ivan Assigned To => ivan
2009-10-24 17:10 ivan Target Version 4.0 => 3.50p1
2009-11-10 11:00 ivan Fixed in Version 3.50p1 => Current SVN
2010-01-23 19:01 ivan Fixed in Version Current SVN => 3.51
2010-01-23 19:02 ivan Note Added: 0002324
2010-01-23 19:02 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker